body {
	color: #000;
	background: #ccc;
	margin: 0;
	padding: 0;
}

.wrapper {
	width: 90%;
	padding: 5%;
	background: #fff;
}

p {
	margin: 0 0 5px 0;
	color: #000;
}

h1,
h2 {
	font-family: PTSansBold, sans-serif;
	font-weight: normal;
}

h1 {
	font-size: 26px;
}

h2 {
	font-size: 22px;
}

li {
	padding: 0 0 20px 0;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 30px;
}

a {
	color: #cd0000;
	text-decoration: none;
}

#ak2012 a {
	padding: 10px;
	display: block;
}

#ak2012 a:hover,
#ak2012 a:focus {
	background-color: #fae8e8;
}

#ak2012 h2 {
	text-decoration: underline;
}

#ak2012 a:hover h2,
#ak2012 a:focus h2 {
	text-decoration: none;
}

.left,
.right,
.small-hide {
	display: none;
}

@font-face {
	font-family: 'PTSansBold';
	src: url('../fonts/PTS75F-webfont.eot');
	src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/PTS75F-webfont.woff') format('woff'),
	url('../fonts/PTS75F-webfont.ttf') format('truetype'),
	url('../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSansRegular';
	src: url('../fonts/PTS55F-webfont.eot');
	src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/PTS55F-webfont.woff') format('woff'),
	url('../fonts/PTS55F-webfont.ttf') format('truetype'),
	url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media only screen and (min-width: 794px) {
	#wrapper {
		width: 754px;
		padding: 20px;
		margin: 0 auto;
		background: #fff;
	}

	p.small-hide {
		display: block;
	}

	span.small-hide {
		display: inline;
	}

	.teaser {
		text-indent: -9999px;
	}

	#ak2012 {
		position: relative;
		padding: 0;
		border-left: 1px solid #fff;
		border-top: 1px solid #fff;
		margin: 0 auto 24px auto;
		width: 753px;
		height: 1208px;
		box-shadow: 4px 4px 4px #ccc;
	}

	#ak2012 li {
		position: absolute;
		padding: 0;
		border-right: 1px solid #fff;
		border-bottom: 1px solid #fff;
		margin: 0;
		list-style-type: none;
		width: 250px;
		height: 150px;
		overflow: hidden;
	}

	#ak2012 li a {
		position: absolute;
		padding: 10px;
		width: 230px;
		height: 130px;
	}

	#ak2012 p,
	#ak2012 h2 {
		font-size: 20px;
		line-height: 24px;
		margin: 0 0 8px 0;
		color: #fff;
	}

	#ak2012 p {
		font-size: 14px;
		line-height: 18px;
	}

	#ak2012 a:hover,
	#ak2012 a:focus {
		background-color: #cd0000;
	}

	#ak2012 span {
		position: absolute;
		top: 10px;
		left: 10px;
		font-size: 12px;
		width: 24px;
		height: 24px;
		text-align: center;
		color: #fff;
		background-color: #cd0000;
		display: inline-block;
	}

	#ak2012 .left,
	#ak2012 .right {
		position: absolute;
		top: 0;
		width: 125px;
		height: 150px;
		background: #fff url('../images/adventskalender-2012-3x8.jpg') 0 0 no-repeat;
		display: block;
	}

	#ak2012 .left {
		left: 0;
	}

	#ak2012 .right {
		left: 125px;
	}

	#ak2012 a:hover .left,
	#ak2012 a:focus .left {
		left: -125px;
	}

	#ak2012 a:hover .right,
	#ak2012 a:focus .right {
		left: 250px;
	}

	#ak2012 a .left,
	#ak2012 a .right {
		-webkit-transition: left 0.5s;
		-moz-transition: left 0.5s;
		-ms-transition: left 0.5s;
		-o-transition: left 0.5s;
		transition: left 0.5s;
	}

	#ak2012 a:hover .left,
	#ak2012 a:hover .right {
		-webkit-transition: left 1s;
		-moz-transition: left 1s;
		-ms-transition: left 1s;
		-o-transition: left 1s;
		transition: left 1s;
	}

	#ak23 {
		top: 0;
		left: 0;
	}

	#ak16 {
		top: 0;
		left: 251px;
	}

	#ak10 {
		top: 0;
		left: 502px;
	}

	#ak13 {
		top: 151px;
		left: 0;
	}

	#ak3 {
		top: 151px;
		left: 251px;
	}

	#ak8 {
		top: 151px;
		left: 502px;
	}

	#ak20 {
		top: 302px;
		left: 0;
	}

	#ak6 {
		top: 302px;
		left: 251px;
	}

	#ak12 {
		top: 302px;
		left: 502px;
	}

	#ak17 {
		top: 453px;
		left: 0;
	}

	#ak24 {
		top: 453px;
		left: 251px;
	}

	#ak9 {
		top: 453px;
		left: 502px;
	}

	#ak21 {
		top: 604px;
		left: 0;
	}

	#ak1 {
		top: 604px;
		left: 251px;
	}

	#ak5 {
		top: 604px;
		left: 502px;
	}

	#ak14 {
		top: 755px;
		left: 0;
	}

	#ak7 {
		top: 755px;
		left: 251px;
	}

	#ak19 {
		top: 755px;
		left: 502px;
	}

	#ak22 {
		top: 906px;
		left: 0;
	}

	#ak2 {
		top: 906px;
		left: 251px;
	}

	#ak15 {
		top: 906px;
		left: 502px;
	}

	#ak11 {
		top: 1057px;
		left: 0;
	}

	#ak4 {
		top: 1057px;
		left: 251px;
	}

	#ak18 {
		top: 1057px;
		left: 502px;
	}

	#ak23 .left {
		background-position: 0 0;
	}

	#ak23 .right {
		background-position: -125px 0;
	}

	#ak16 .left {
		background-position: -250px 0;
	}

	#ak16 .right {
		background-position: -375px 0;
	}

	#ak10 .left {
		background-position: -500px 0;
	}

	#ak10 .right {
		background-position: -625px 0;
	}

	#ak13 .left {
		background-position: 0 -150px;
	}

	#ak13 .right {
		background-position: -125px -150px;
	}

	#ak3 .left {
		background-position: -250px -150px;
	}

	#ak3 .right {
		background-position: -375px -150px;
	}

	#ak8 .left {
		background-position: -500px -150px;
	}

	#ak8 .right {
		background-position: -625px -150px;
	}

	#ak20 .left {
		background-position: 0 -300px;
	}

	#ak20 .right {
		background-position: -125px -300px;
	}

	#ak6 .left {
		background-position: -250px -300px;
	}

	#ak6 .right {
		background-position: -375px -300px;
	}

	#ak12 .left {
		background-position: -500px -300px;
	}

	#ak12 .right {
		background-position: -625px -300px;
	}

	#ak17 .left {
		background-position: 0 -450px;
	}

	#ak17 .right {
		background-position: -125px -450px;
	}

	#ak24 .left {
		background-position: -250px -450px;
	}

	#ak24 .right {
		background-position: -375px -450px;
	}

	#ak9 .left {
		background-position: -500px -450px;
	}

	#ak9 .right {
		background-position: -625px -450px;
	}

	#ak21 .left {
		background-position: 0 -600px;
	}

	#ak21 .right {
		background-position: -125px -600px;
	}

	#ak1 .left {
		background-position: -250px -600px;
	}

	#ak1 .right {
		background-position: -375px -600px;
	}

	#ak5 .left {
		background-position: -500px -600px;
	}

	#ak5 .right {
		background-position: -625px -600px;
	}

	#ak14 .left {
		background-position: 0 -750px;
	}

	#ak14 .right {
		background-position: -125px -750px;
	}

	#ak7 .left {
		background-position: -250px -750px;
	}

	#ak7 .right {
		background-position: -375px -750px;
	}

	#ak19 .left {
		background-position: -500px -750px;
	}

	#ak19 .right {
		background-position: -625px -750px;
	}

	#ak22 .left {
		background-position: 0 -900px;
	}

	#ak22 .right {
		background-position: -125px -900px;
	}

	#ak2 .left {
		background-position: -250px -900px;
	}

	#ak2 .right {
		background-position: -375px -900px;
	}

	#ak15 .left {
		background-position: -500px -900px;
	}

	#ak15 .right {
		background-position: -625px -900px;
	}

	#ak11 .left {
		background-position: 0 -1050px;
	}

	#ak11 .right {
		background-position: -125px -1050px;
	}

	#ak4 .left {
		background-position: -250px -1050px;
	}

	#ak4 .right {
		background-position: -375px -1050px;
	}

	#ak18 .left {
		background-position: -500px -1050px;
	}

	#ak18 .right {
		background-position: -625px -1050px;
	}
}

@media only screen and (min-width: 1045px) {
	#wrapper {
		width: 1005px;
	}

	#ak2012 {
		width: 1004px;
		height: 906px;
	}

	#ak2012 .left,
	#ak2012 .right {
		background: #fff url('../images/adventskalender-2012-4x6.jpg') 0 0 no-repeat;
	}

	#ak23 {
		top: 0px;
		left: 0px;
	}

	#ak16 {
		top: 0px;
		left: 251px;
	}

	#ak10 {
		top: 0px;
		left: 502px;
	}

	#ak13 {
		top: 0px;
		left: 753px;
	}

	#ak3 {
		top: 151px;
		left: 0px;
	}

	#ak8 {
		top: 151px;
		left: 251px;
	}

	#ak20 {
		top: 151px;
		left: 502px;
	}

	#ak6 {
		top: 151px;
		left: 753px;
	}

	#ak12 {
		top: 302px;
		left: 0px;
	}

	#ak17 {
		top: 302px;
		left: 251px;
	}

	#ak24 {
		top: 302px;
		left: 502px;
	}

	#ak9 {
		top: 302px;
		left: 753px;
	}

	#ak21 {
		top: 453px;
		left: 0px;
	}

	#ak1 {
		top: 453px;
		left: 251px;
	}

	#ak5 {
		top: 453px;
		left: 502px;
	}

	#ak14 {
		top: 453px;
		left: 753px;
	}

	#ak7 {
		top: 604px;
		left: 0px;
	}

	#ak19 {
		top: 604px;
		left: 251px;
	}

	#ak22 {
		top: 604px;
		left: 502px;
	}

	#ak2 {
		top: 604px;
		left: 753px;
	}

	#ak15 {
		top: 755px;
		left: 0px;
	}

	#ak11 {
		top: 755px;
		left: 251px;
	}

	#ak4 {
		top: 755px;
		left: 502px;
	}

	#ak18 {
		top: 755px;
		left: 753px;
	}

	#ak23 .left {
		background-position: 0px 0px;
	}

	#ak23 .right {
		background-position: -125px 0px;
	}

	#ak16 .left {
		background-position: -250px 0px;
	}

	#ak16 .right {
		background-position: -375px 0px;
	}

	#ak10 .left {
		background-position: -500px 0px;
	}

	#ak10 .right {
		background-position: -625px 0px;
	}

	#ak13 .left {
		background-position: -750px 0px;
	}

	#ak13 .right {
		background-position: -875px 0px;
	}

	#ak3 .left {
		background-position: 0px -150px;
	}

	#ak3 .right {
		background-position: -125px -150px;
	}

	#ak8 .left {
		background-position: -250px -150px;
	}

	#ak8 .right {
		background-position: -375px -150px;
	}

	#ak20 .left {
		background-position: -500px -150px;
	}

	#ak20 .right {
		background-position: -625px -150px;
	}

	#ak6 .left {
		background-position: -750px -150px;
	}

	#ak6 .right {
		background-position: -875px -150px;
	}

	#ak12 .left {
		background-position: 0px -300px;
	}

	#ak12 .right {
		background-position: -125px -300px;
	}

	#ak17 .left {
		background-position: -250px -300px;
	}

	#ak17 .right {
		background-position: -375px -300px;
	}

	#ak24 .left {
		background-position: -500px -300px;
	}

	#ak24 .right {
		background-position: -625px -300px;
	}

	#ak9 .left {
		background-position: -750px -300px;
	}

	#ak9 .right {
		background-position: -875px -300px;
	}

	#ak21 .left {
		background-position: 0px -450px;
	}

	#ak21 .right {
		background-position: -125px -450px;
	}

	#ak1 .left {
		background-position: -250px -450px;
	}

	#ak1 .right {
		background-position: -375px -450px;
	}

	#ak5 .left {
		background-position: -500px -450px;
	}

	#ak5 .right {
		background-position: -625px -450px;
	}

	#ak14 .left {
		background-position: -750px -450px;
	}

	#ak14 .right {
		background-position: -875px -450px;
	}

	#ak7 .left {
		background-position: 0px -600px;
	}

	#ak7 .right {
		background-position: -125px -600px;
	}

	#ak19 .left {
		background-position: -250px -600px;
	}

	#ak19 .right {
		background-position: -375px -600px;
	}

	#ak22 .left {
		background-position: -500px -600px;
	}

	#ak22 .right {
		background-position: -625px -600px;
	}

	#ak2 .left {
		background-position: -750px -600px;
	}

	#ak2 .right {
		background-position: -875px -600px;
	}

	#ak15 .left {
		background-position: 0px -750px;
	}

	#ak15 .right {
		background-position: -125px -750px;
	}

	#ak11 .left {
		background-position: -250px -750px;
	}

	#ak11 .right {
		background-position: -375px -750px;
	}

	#ak4 .left {
		background-position: -500px -750px;
	}

	#ak4 .right {
		background-position: -625px -750px;
	}

	#ak18 .left {
		background-position: -750px -750px;
	}

	#ak18 .right {
		background-position: -875px -750px;
	}
}